/*Mesicni kalendar*/

.navigace_mesic_verejny
{
font-size:16px;
color:#7B2600;
width:100%;
text-align:center;
font-weight:bold;
}
.navigace_mesic_verejny img
{
position:relative;
top:3px;

}

.kalendar_seznam_akci
{
width:100%;
text-align:center;
margin:10px 0px 25px 0px;
clear:both;
position:relative;
}

.kalendar_seznam_akci .logo
{
text-align:left;
float:left;
}

.kalendar_seznam_akci .nazev
{
width:50%;
float:left;
text-align:left;
font-weight:bold;
font-size:16px;
}



.kalendar_seznam_akci .text
{
width:540px;
min-height:170px;
text-align:left;
float:left;
padding-top:10px;
padding-bottom:10px;

}


.kalendar_seznam_akci .foto
{
width:245px;
height:180px;
margin-left:541px;


}

.kalendar_seznam_akci .popisky
{
width:450px;
text-align:right;
position:absolute;

top:20px;
right:0px;
}

.kalendar_seznam_akci .popisky span
{
width:100px;;
display:block;
float:left;
}

.kalendar_seznam_akci .popisky span.datum
{
width:150px;

}

/*SEDMI denni kalendar*/
.kalendar_pozadi_uvod
{
background:url('../images/pozadi_kalendar_opak.png') top left repeat-y;
width:299px;
min-height:310px;

}

.kalendar_pozadi_uvod .navigace
{
font-size:16px;
color:#e88a16;
width:100%;
text-align:center;
}
.kalendar_pozadi_uvod .navigace img
{
position:relative;
top:3px;

}

.kalendar_pozadi_uvod .zaznam
{
border-bottom:1px solid #e7dbce;
line-height:3em;
padding-left:10px;
clear:both;
}

.kalendar_pozadi_uvod .zaznam .den_cislo
{
float:left;
width:24%;

}

.kalendar_pozadi_uvod .zaznam .jedna_akce
{
margin-left:25%;
line-height:2em;
}



.kalendar_pozadi_uvod .zaznam .den
{
color:#e88a16;
font-weight:bold;
font-size:14px;
}

.kalendar_pozadi_uvod .zaznam .cislo
{
color:#362b27;
font-size:16px;
font-weight:bold;
}




table.kalendar_rsd2  
{	

	padding:0px;margin:0px;text-align:center;
	width:295px;
	/*height:205px;*/
	z-index:3000;
	color:black;
	border: 1px solid silver;	

}

table.kalendar_rsd2 td
{line-height:1.7em;font-size:16px;}



table.kalendar_rsd2 a.aktivni
{
color:white;
background:#ec9231;
padding:2px;
}

table.kalendar_rsd2 a.aktivni_vikend
{
color:white;
background:green;
padding:2px;
}

table.kalendar_rsd2 td.neaktivni
{color:#0d0c8d;padding:2px;}


table.kalendar_rsd2 tr.licha
{background:transparent;}

table.kalendar_rsd2 tr.suda
{background:transparent;}




th.navigace
{
color:white;
background:url('../images/pozadi_top.jpg') top left no-repeat;
font-size:16px;
height:36px;
}

th.navigace img
{
position:relative;
top:2px;
}

tr.dny td
{color:#6f6f7c;font-weight:bold;}